PACKAGE	= dinbrief

TMPINPUTS=dinbrief.cls dinbrief.sty

TMPDOC=dbold.tex dinbrief.dvi dintab.dvi example.tex brfkopf.tex brfbody.tex test10.tex test11.tex test12.tex testnorm.tex dinbrief.cfg
EXTRADOC=liesmich readme
JUNK=dinbrief.drv dintab.tex dinbrief.tex dinbrief.cfg

include ../make.rules
install:	$(DOCDIR)

$(DOCDIR):
	(umask 022; mkdir -p $(DOCDIR))

dinbrief.dvi:
	latex dinbrief
